import java.util.*;

public class Sample {
  public static double simulatePrice(String ticker) {
    return Math.round(Math.random() * 1000);
  }

  public static void fetchPrices(List<String> tickers) {
    tickers.stream()
      .map(ticker -> simulatePrice(ticker))
      .forEach(System.out::println);
  }

  public static void main(String[] args) {
    var tickers = List.of("GOOG", "AMZN", "INTC");

    fetchPrices(tickers);
    //Not a useful output
  }
}

